.home-section {
    width: 100%;
    height: 800px;
    display: flex;
    align-items: center;
    background: black;
}


.home-portrait {
    position: relative;
}

.portrait-combiner {
    margin-top: -450px;
}

.portrait-main {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}

figure {
    display:block;
    position: relative;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow:hidden;
    border: solid red 1px;
    z-index: 1;
}

.portrait-edison {
    display:inline-block;
    height: 400px;
    width: auto;
    margin-top: -10px;
}

.portrait-suit {
    position: absolute;
    height: 600px;
    width: auto;
    margin-top: -147px;
    margin-left: -296px;
}

.portrait-pointer {
    position: absolute;
    height: 110px;
    width: auto;
    z-index: 1;
    transform: translateX(230px) translateY(142px) rotate(75deg);
    animation: cursorPointer 5s linear infinite;
}

.portrait-description {
    color: red;
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 500px;
    height: 400px;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid red;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.glass-morphism {
    width: 500px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -21%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.circle div {
    border: 1px solid red;
    border-radius:50%;
    background:rgba(0,0,0,0);
    color:white;
    width:100px;
    height:100px;
    line-height:100px;
    position: absolute;
}

.circle div:nth-child(1) {
    top: 0%;
    left: 0%;
    animation: circleTwist 10s linear infinite;
}
.circle div:nth-child(2) {
    top: 10%;
    left: 55%;
    animation: circleTwist 10s linear infinite;
}
.circle div:nth-child(3) {
    top: 20%;
    left: 90%;
    animation: circleTwist 11s linear infinite;
}
.circle div:nth-child(4) {
    top: 80%;
    left: 80%;
    animation: circleTwist 20s linear infinite;
}
.circle div:nth-child(5) {
    top: 65%;
    left: 22%;
    animation: circleTwist 10s linear infinite;
}
.circle div:nth-child(6) {
    top: 15%;
    left: 35%;
    animation: circleTwist 17s linear infinite;
}

@keyframes circleTwist{
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(90px) rotate(360deg);
        opacity: 0;
    }
}

@keyframes cursorPointer{
    0%{
        transform: translateX(230px) translateY(142px) rotate(75deg);
    }
    50%{
        transform: translateX(280px) translateY(128px) rotate(75deg);
    }
    100%{
        transform: translateX(230px) translateY(142px) rotate(75deg);
    }
}



@media only screen and (max-width: 1039px) {
    
    .portrait-main {
        margin-top: 400px;
        flex-direction: column;
    }
    .portrait-combiner {
        margin-bottom: 65px;
    }
    .portrait-suit {
        display: none;
    }
    .portrait-pointer {
        display: none;
    }
}